Bug 100828 - rhlinux.redhat.com's cvs web interface is not working
rhlinux.redhat.com's cvs web interface is not working
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2003-07-25 16:22 EDT by Nicholas S. Wourms
Modified: 2014-03-16 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-11 10:55:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicholas S. Wourms 2003-07-25 16:22:45 EDT
Description of problem:
All links from projects on rhlinux.redhat.com to their respective cvs web 
frontends return 404 errors.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Go to the URL mentioned in the report.
2.Locate the text "The source is also browseable via cvsweb"
3.Click on the word "cvsweb".
Actual results:
Not Found
The requested URL /cgi-bin/cvsweb.cgi/initscripts/ was not found on this server.

Apache/1.3.27 Server at rhlinux.redhat.com Port 80

Expected results:
I should actually be seeing the frontend for the initscripts module from the 
rhlinux.redhat.com cvs repository.

Additional info:
Has been down for months now...
Comment 1 Bill Nottingham 2003-07-25 16:35:32 EDT
Correct, cvsweb wasn't restored after the machine crashed and was restored.
We'll look at it.
Comment 2 Matt Hansen 2004-05-11 00:02:30 EDT
WORKSFORME?? I just went to
http://rhlinux.redhat.com/cgi-bin/cvsweb.cgi/initscripts/ and I am
getting the same 404 as the OP. 
Comment 3 Robert Scheck 2004-10-23 08:22:47 EDT
Well, rhlinux.redhat.com is simply death, maybe bug #135267 is solved 
such soon as assuranced, which would close this bug, I guess.
Comment 4 Bill Nottingham 2006-08-11 10:55:52 EDT
At this point, this isn't going to be fixed in this manner; we'd like to move
things off of rhlinux to cvs.fedora, and then we'll get cvsweb, etc. for free.

Note You need to log in before you can comment on or make changes to this bug.